import request from '@/utils/request'

// 获取直播间分类列表
export const getLiveCate = (params) => {
  return request({
    url: '/bi/finance/baseZbjType/list',
    params
  })
}

// 上传直播间分类
export const uploadLiveCate = (data) => {
  return request({
    url: '/bi/finance/baseZbjType/import',
    method: 'post',
    data,
    headers: {
      'Content-Type': 'multipart/form-data'
    }
  })
}